WordPress.org

Support

Support » Plugins and Hacks » Nextend Facebook Connect » [Resolved] Errors as soon as I install

[Resolved] Errors as soon as I install

  • Immediately upon installing, I receive the following errors:

    Notice: Use of undefined constant new_fb_login_compat – assumed ‘new_fb_login_compat’ in /home/name/public_html/mysite.com/site/wp-content/plugins/nextend-facebook-connect/nextend-facebook-connect.php on line 104

    Notice: Use of undefined constant new_fb_login – assumed ‘new_fb_login’ in /home/name/public_html/mysite.com/site/wp-content/plugins/nextend-facebook-connect/nextend-facebook-connect.php on line 115

    Notice: Use of undefined constant new_fb_edit_profile_redirect – assumed ‘new_fb_edit_profile_redirect’ in /home/name/public_html/mysite.com/site/wp-content/plugins/nextend-facebook-connect/nextend-facebook-connect.php on line 411

    I did have “Theme My Login” plugin active but I get the errors even when I disable it and try reactivating Facebook Connect.

    I also have a custom login/logout menu item button in functions.php but even with that removed I get the error.

    Any ideas?

    http://wordpress.org/extend/plugins/nextend-facebook-connect/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Errors as soon as I install’ is closed to new replies.
Skip to toolbar